/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import url(////maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);


img[src$="https://goodproperty.com.au/wp-content/uploads/2019/03/TGPC-Logo_logo.svg"] { width: 100%!important; height: auto!important; }

img[src$="https://goodproperty.com.au/wp-content/uploads/2019/03/TGPC-Logo-Text-Only-01.svg"] { width: 100%!important; height: auto!important; }

img[src$="https://goodproperty.com.au/wp-content/uploads/2019/03/TGPC-Logo-Footer_logo.svg"] { width: 100%!important; height: auto!important; }

#footer-builder > div > p:nth-child(6) {
	display: none!important;
}